html, body { height: 100%; background: #ffffff url(http://ue3.17173.itc.cn/jx/bj_all.gif) no-repeat center top; }
body{ padding: 0; margin: 0; }
.flash {
	margin-top: 4px;
	margin-bottom: 8px;
}
.xx {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #50B8E5;
	border-bottom-color: #50B8E5;
}
.jxdt {
	background-image: url(http://ue4.17173.itc.cn/jx/index_51.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk {
	background-color: #F4FEFF;
	border: 1px solid #95CCE3;
}
.bkk {
	background-image: url(http://ue4.17173.itc.cn/jx/index_96.jpg);
	background-repeat: repeat-x;
	border: 1px solid #95CCE3;
}
.bkm {
	background-image: url(http://ue1.17173.itc.cn/jx/index_108.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #95CCE3;
}
.bk2 {
	background-color: #F4FEFF;
	border: 1px solid #95CCE3;
}
.bk3 {
	background-color: #F4FEFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A9C5D1;
}
.bk4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A9C5D1;
}
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #088008; text-decoration: none; }
.cGreen a:hover{ color: #088008; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFD800; text-decoration: none; }
.cYellow a:hover{ color: #FFD800; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #013F8A; text-decoration: none; }
.cBlue a:hover{ color: #013F8A; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #747474; text-decoration: none; }
.cGrey a:hover{ color: #747474; text-decoration: underline; }
.cGrey2,.cGrey2 a:link,.cGrey2 a:visited,.cGrey2 a:active { color: #787878; text-decoration: none; }
.cGrey2 a:hover{ color: #787878; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FF6300; text-decoration: none; }
.cOrange a:hover{ color: #FF6300; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px;	font-weight: bold;}
.p1218{ font-size: 12px;	line-height: 18px;}
.p14{ font-size: 14px;line-height: 15pt; }
.p14Bold{ font-size: 14px; font-weight: bold;}
.p1418{ font-size: 14px; line-height: 18pt;}
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft115{ padding-left: 115px; }
.pdRight10{ padding-Right: 10px; }
.pdRight15{ padding-Right: 15px; }
/*---bottomÂä¿î--*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
#slidingDoorFiveccontent1 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent2 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent3 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent4 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
